download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/dsglaser-cis_security-1.5.4.tar.gz
format_version: 1.0.0
name: cis_security
namespace: dsglaser
server: https://galaxy.ansible.com/api/
signatures: []
version: 1.5.4
version_url: /api/v3/plugin/ansible/content/published/collections/index/dsglaser/cis_security/versions/1.5.4/
